.version.contato /* version checker */
{
	color: #00001E;
	background-color: #2A6829;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 562.8999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	margin-bottom: -1px;
}

#pu1350-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u1350-4
{
	z-index: 34;
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 112px;
}

#u1350-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1351-4
{
	z-index: 38;
	width: 255px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 246px;
}

#u1351-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1351-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 9px -10000px 0px 0px;
}

#u1352-4
{
	z-index: 42;
	width: 217px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 500px;
}

#u1350-4.MuseLinkActive,#u1352-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3063
{
	z-index: 55;
	width: 30px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3069
{
	z-index: 57;
	width: 27px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u3069_clip
{
	width: 27px;
	height: 29px;
}

#u3069_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3439
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u1355-4
{
	z-index: 46;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 723px;
}

#u1352-4.MuseLinkActive,#u1355-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u1355-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u2416
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 962px;
}

#pu84
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u84
{
	z-index: 2;
	padding-bottom: 6px;
}

#u93-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 805px;
}

#u84-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 102px;
}

#u106
{
	z-index: 3;
}

#u106-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u107
{
	z-index: 4;
}

#u107-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u2367
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3101
{
	z-index: 59;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#pu2255
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 14px;
}

#u2255
{
	z-index: 67;
	width: 380px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.53)),color-stop(100%, #82733B));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.53) ,#82733B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#87FFF8BC, endColorstr=#FF82733B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#87FFF8BC', endColorstr='#FF82733B', GradientType=0)";
	border-color: #000000;
	padding-bottom: 332px;
	position: relative;
	margin-right: -10000px;
}

#u2257-6
{
	z-index: 68;
	width: 334px;
	min-height: 94px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#widgetu2258
{
	z-index: 74;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 20px;
}

#widgetu2259
{
	z-index: 75;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2259.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2261-4
{
	z-index: 76;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u2262-4
{
	z-index: 80;
	width: 328px;
	min-height: 18px;
	background: transparent url("../images/u2262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2259.non-empty-st #u2262-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu2259:hover #u2262-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2259.focus-st #u2262-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2259.fld-err-st #u2262-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2259.non-empty-st #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2259:hover #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2259.focus-st #u2262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2259_input,#widgetu2259_prompt
{
	width: 328px;
	min-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	font-style: normal;
	padding: 6px;
}

#widgetu2263
{
	z-index: 84;
	width: 340px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu2263.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2266-4
{
	z-index: 85;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu2263.fld-err-st #u2266-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2264-4
{
	z-index: 89;
	width: 328px;
	min-height: 18px;
	background: transparent url("../images/u2262-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2263.non-empty-st #u2264-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu2263:hover #u2264-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2263.focus-st #u2264-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2263.fld-err-st #u2264-4
{
	background: transparent url("../images/u2262-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2263.non-empty-st #u2264-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263:hover #u2264-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263.focus-st #u2264-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2263_input,#widgetu2263_prompt
{
	width: 328px;
	min-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	padding: 6px;
}

#u2273-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu2258.frm-sub-st #u2273-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2274-4
{
	z-index: 97;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu2258.frm-subm-err-st #u2274-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2267-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu2258.frm-sub-st #u2273-4,#widgetu2258.frm-subm-err-st #u2274-4,#widgetu2258.frm-subm-ok-st #u2267-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2258.frm-subm-ok-st #u2267-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2272-17
{
	z-index: 105;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u2272-17.png") no-repeat 0px 0px;
}

#u2272-17:hover
{
	background: url("../images/u2272-17-r.png") no-repeat 0px 0px;
}

#u2272-17:active
{
	background: url("../images/u2272-17-m.png") no-repeat 0px 0px;
}

#widgetu2258.frm-sub-st #u2272-17
{
	background: url("../images/u2272-17-fs.png") no-repeat 0px 0px;
}

#widgetu2268
{
	z-index: 122;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu2268.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u2270-4
{
	z-index: 123;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #730016;
	line-height: 19px;
	font-size: 19px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu2259.fld-err-st #u2261-4,#widgetu2268.fld-err-st #u2270-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2259.fld-err-st #u2261-4 p,#widgetu2259.fld-err-st #u2261-4 span,#widgetu2263.fld-err-st #u2266-4 p,#widgetu2263.fld-err-st #u2266-4 span,#widgetu2268.fld-err-st #u2270-4 p,#widgetu2268.fld-err-st #u2270-4 span
{
	color: #D7244C;
}

#u2271-4
{
	z-index: 127;
	width: 328px;
	min-height: 68px;
	background: transparent url("../images/u2271-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 248, 188, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 248, 188, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #C4C4C4;
	padding: 6px;
	line-height: 18px;
	letter-spacing: 1px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu2268.non-empty-st #u2271-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
}

#widgetu2268:hover #u2271-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2268.focus-st #u2271-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2268.fld-err-st #u2271-4
{
	background: transparent url("../images/u2271-fne-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0.49)),color-stop(100%, rgba(66, 65, 11, 0.51)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0.49) ,rgba(66, 65, 11, 0.51) 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2268.non-empty-st #u2271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2268:hover #u2271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2268.focus-st #u2271-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2259.fld-err-st #u2262-4 *,#widgetu2263.fld-err-st #u2264-4 *,#widgetu2268.fld-err-st #u2271-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2268_input,#widgetu2268_prompt
{
	width: 328px;
	min-height: 68px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 18px;
	padding: 6px;
}

#widgetu2259.focus-st #widgetu2259_prompt,#widgetu2263.focus-st #widgetu2263_prompt,#widgetu2268.focus-st #widgetu2268_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2259:hover #widgetu2259_input,#widgetu2259.focus-st #widgetu2259_input,#widgetu2259.fld-err-st #widgetu2259_input,#widgetu2259:hover #widgetu2259_prompt,#widgetu2259.fld-err-st #widgetu2259_prompt,#widgetu2263:hover #widgetu2263_input,#widgetu2263.focus-st #widgetu2263_input,#widgetu2263.fld-err-st #widgetu2263_input,#widgetu2263:hover #widgetu2263_prompt,#widgetu2263.fld-err-st #widgetu2263_prompt,#widgetu2268:hover #widgetu2268_input,#widgetu2268.focus-st #widgetu2268_input,#widgetu2268.fld-err-st #widgetu2268_input,#widgetu2268:hover #widgetu2268_prompt,#widgetu2268.fld-err-st #widgetu2268_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2259.non-empty-st #widgetu2259_prompt,#widgetu2263.non-empty-st #widgetu2263_prompt,#widgetu2268.non-empty-st #widgetu2268_prompt
{
	visibility: hidden;
}

#u2275
{
	z-index: 131;
	width: 600px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#pu85
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u85
{
	z-index: 5;
	padding-bottom: 26px;
}

#u84_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u2363
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 137px;
}

#u2365
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 531px;
}

#pu121
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 893px;
}

#u121
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u124-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u85-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 218px;
}

#u115
{
	z-index: 18;
}

#u115-bw
{
	z-index: 18;
	margin-top: 241px;
}

#u118
{
	z-index: 19;
}

#u118-bw
{
	z-index: 19;
	margin-top: 7px;
}

#u4050-4
{
	z-index: 63;
	width: 300px;
	min-height: 20px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}

